[[plugin.deps]]
use = "ndtoan96/ouch"
rev = "558188d"
hash = "2d0afef7b50747c543c4304004a72cec"

[[plugin.deps]]
use = "boydaihungst/restore"
rev = "5d22884"
hash = "8e6fc2d660f661c91e30b10dd1a251b8"

[[plugin.deps]]
use = "yazi-rs/plugins:vcs-files"
rev = "e95c7b3"
hash = "cc8da55f1deda45ee3787cc97b58ffc9"

[flavor]
deps = []
